%% Lambda plot

[data500, data750, data999] = loadFilteredData(0.96, 0.1, 0.015);

lambda = [data500.lambda, data750.lambda, data999.lambda];
lambdaH = [data500.lambdaH, data750.lambdaH, data999.lambdaH];
lambdaM = [data500.lambdaM, data750.lambdaM, data999.lambdaM];

close all, figure
plot(lambdaH, lambdaM, 'r.')

relErrLambda = abs(lambdaH-lambdaM) ./ lambda;
meanErr = mean(relErrLambda)
maxErr = max(relErrLambda)